# RetryStrategy


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**maximum_retry_attempts** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.retry_strategy import RetryStrategy

# TODO update the JSON string below
json = "{}"
# create an instance of RetryStrategy from a JSON string
retry_strategy_instance = RetryStrategy.from_json(json)
# print the JSON string representation of the object
print(RetryStrategy.to_json())

# convert the object into a dict
retry_strategy_dict = retry_strategy_instance.to_dict()
# create an instance of RetryStrategy from a dict
retry_strategy_from_dict = RetryStrategy.from_dict(retry_strategy_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


